.u-section-1 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1 .u-image-1 {
  height: 555px;
  margin-top: 0;
  margin-bottom: 60px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    filter: brightness(0.8);
    transition-duration: 0.5s;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-image-1 {
    height: 220px;
    margin-bottom: 54px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1071px;
}

.u-section-2 .u-shape-1 {
  width: 306px;
  height: 306px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px 117px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 791px;
  height: 791px;
  background-image: url("../images/NUOVOLOGOPNG.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -276px auto 0 51px;
}

.u-section-2 .u-icon-1 {
  width: 209px;
  height: 209px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -88px auto 0 243px;
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 510px;
  min-height: 125px;
  height: auto;
  box-shadow: 5px 5px 25px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: -70px 234px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 12px;
  padding-right: 12px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 0 0 76px;
}

.u-section-2 .u-shape-2 {
  width: 88px;
  height: 88px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -264px auto 0 208px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    margin-right: 102px;
  }

  .u-section-2 .u-image-1 {
    width: 728px;
    height: 728px;
    margin-top: -231px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -134px;
    margin-left: 102px;
  }

  .u-section-2 .u-group-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 458px;
    margin-top: -62px;
    margin-right: auto;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 16px;
    margin-left: 60px;
  }

  .u-section-2 .u-shape-2 {
    width: 120px;
    height: 120px;
    margin-top: -331px;
    margin-bottom: 60px;
    margin-left: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-2 .u-shape-1 {
    width: 277px;
    height: 277px;
    margin-right: 29px;
  }

  .u-section-2 .u-image-1 {
    width: 585px;
    height: 585px;
    margin-top: -252px;
    margin-left: 22px;
  }

  .u-section-2 .u-icon-1 {
    width: 169px;
    height: 169px;
    margin-top: -84px;
    margin-left: 101px;
  }

  .u-section-2 .u-group-1 {
    width: 418px;
    margin-top: -55px;
    margin-right: 113px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-shape-2 {
    width: 99px;
    height: 99px;
    margin-top: -275px;
    margin-left: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-2 .u-shape-1 {
    width: 142px;
    height: 142px;
    margin-top: 72px;
    margin-right: 63px;
  }

  .u-section-2 .u-image-1 {
    width: 444px;
    height: 444px;
    margin-top: -122px;
    margin-left: 11px;
  }

  .u-section-2 .u-icon-1 {
    width: 139px;
    height: 139px;
    margin-top: -52px;
    margin-left: 92px;
  }

  .u-section-2 .u-group-1 {
    min-height: 62px;
    width: 338px;
    margin-top: -42px;
    margin-right: 27px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 11px;
    margin-left: 19px;
  }

  .u-section-2 .u-shape-2 {
    width: 70px;
    height: 69px;
    margin-top: -176px;
    margin-left: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-2 .u-shape-1 {
    width: 124px;
    height: 124px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 223px;
  }

  .u-section-2 .u-image-1 {
    width: 332px;
    height: 332px;
    margin-top: -78px;
    margin-left: -7px;
  }

  .u-section-2 .u-icon-1 {
    width: 93px;
    height: 93px;
    margin-top: -41px;
    margin-left: 46px;
  }

  .u-section-2 .u-group-1 {
    min-height: 51px;
    width: 220px;
    margin-top: -37px;
    margin-right: 15px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-shape-2 {
    width: 52px;
    height: 52px;
    margin-top: -126px;
    margin-left: 25px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 955px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 41px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 107px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 645px;
  --gap: 18px;
}

.u-section-3 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../images/CR6_1619.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#ea0fb9, #d10066);
  --radius: 100px;
  margin: -37px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 361px 0 0;
}

.u-section-3 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%, 34.86% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../images/WhatsAppImage2026-02-15at17.01.391.jpeg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#d10066, #ea0fb9);
  --radius: 100px;
  margin: -37px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 361px 0 0;
}

.u-section-3 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%, 15.13% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../images/WhatsAppImage2026-02-15at16.08.24.jpeg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#d10066, #ea0fb9);
  --radius: 100px;
  margin: -37px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 361px 0 0;
}

.u-section-3 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%, 8.27% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../images/WhatsAppImage2026-02-15at16.12.20.jpeg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-icon-4 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#d10066, #ea0fb9);
  --radius: 100px;
  margin: -37px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 361px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 532px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1933px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 91px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 1630px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1897px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 22px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 117px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1167px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2603px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 63px;
    margin-bottom: 54px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 2291px;
  }

  .u-section-3 .u-icon-1 {
    width: 68px;
    height: 68px;
    margin-top: -18px;
    padding: 12px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 394px;
  }

  .u-section-3 .u-icon-2 {
    width: 68px;
    height: 68px;
    margin-top: -18px;
    padding: 12px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 394px;
  }

  .u-section-3 .u-icon-3 {
    width: 68px;
    height: 68px;
    margin-top: -18px;
    padding: 12px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 394px;
  }

  .u-section-3 .u-icon-4 {
    width: 68px;
    height: 68px;
    margin-top: -18px;
    padding: 12px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 394px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 926px;
}

.u-section-4 .u-list-1 {
  margin: 83px 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 615px;
  --gap: 18px;
}

.u-section-4 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../images/amateur-vs-professional-photographer-1-1.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 31px 0 29px;
}

.u-section-4 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#ea0fb9, #d10066);
  --radius: 100px;
  margin: -38px auto 0 45px;
  padding: 25px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 386px 1px 0;
}

.u-section-4 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../images/deep-web-dark-web-darknet-surface-web-difference-featured.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 31px 0 29px;
}

.u-section-4 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#d10066, #ea0fb9);
  --radius: 100px;
  margin: -38px auto 0 45px;
  padding: 25px;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 386px 1px 0;
}

.u-section-4 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%, 17.43% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../images/IMG_9842.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 31px 0 29px;
}

.u-section-4 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#d10066, #ea0fb9);
  --radius: 100px;
  margin: -38px auto 0 45px;
  padding: 25px;
}

.u-section-4 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 386px 1px 0;
}

.u-section-4 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../images/1000_QL80_.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 31px 0 29px;
}

.u-section-4 .u-icon-4 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#d10066, #ea0fb9);
  --radius: 100px;
  margin: -38px auto 0 45px;
  padding: 25px;
}

.u-section-4 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 386px 1px 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 2px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  --radius: 50px;
  margin: 83px auto 60px;
  padding: 15px 44px 16px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 507px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 1553px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -394px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1141px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2440px;
  }

  .u-section-4 .u-list-1 {
    width: 322px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 2077px;
  }

  .u-section-4 .u-icon-1 {
    width: 73px;
    height: 73px;
    margin-top: -18px;
    margin-left: auto;
    padding: 13px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 413px;
  }

  .u-section-4 .u-icon-2 {
    width: 73px;
    height: 73px;
    margin-top: -18px;
    margin-left: auto;
    padding: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 413px;
  }

  .u-section-4 .u-icon-3 {
    width: 73px;
    height: 73px;
    margin-top: -18px;
    margin-left: auto;
    padding: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 413px;
  }

  .u-section-4 .u-icon-4 {
    width: 73px;
    height: 73px;
    margin-top: -18px;
    margin-left: auto;
    padding: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 413px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 69px;
  }
}